@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,400italic);

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{ font-family: Arial, Helvetica, sans-serif; background: #fff; }

h1, h2, h3 ,h4, h5{ font-family: Georgia, "Times New Roman", Times, serif; }

p{ font-family: 'Roboto', sans-serif; 
	font-size: 18px;
	color: #000;
	line-height: 25px;
	margin-bottom: 30px;
}

/* generic */

.container{ margin: 0 auto; width: 960px; }

.half{
	overflow: hidden;
}
.half .left,
.half .right{
	width: 460px;
}
.half .left{ float: left;}
.half .right{ float: right;}


/* banner */

#banner{
}
#banner .container{
	overflow: hidden;
}
#banner h1{
	height: 301px;
	background: url(../images/logo.png) center center no-repeat;
	margin: 40px auto 20px auto;
	text-indent: -9999px;
	text-align: center;
}
#banner h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 1em;
	margin: 0 0 40px 0;
	text-align: center;
}

/* nav */

#nav{
	overflow: hidden;
	position: relative;
	z-index: 8888;
}

#nav .container{
	margin-bottom: 76px;
}
#nav h1{
	display: none;
}
#nav ul{
	list-style: none;
	text-align: center;
}
#nav ul li{
	display: inline-block;
}
#nav ul li a{
	background: url(../images/nav-bg1.png) left center repeat-x;
	height: 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin: 0 20px;
	text-transform: uppercase;
	color: #000;
	line-height: 26px;
}
#nav ul li a:hover{
	opacity: 0.8;
}

.is-sticky #nav{ width: 100%;
background: #fff;
border-top: 3px solid #000;
border-bottom: 3px solid #000;
}

.is-sticky #nav .container{
	margin-bottom: 0;
}

.is-sticky #nav ul{
	float: right;
}
.is-sticky #nav ul li{
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
margin: 0 0 0 20px;
float: left;
}
.is-sticky #nav ul li a{
border-top: 1px solid #000;
border-bottom: 1px solid #000;
background: none;
margin: 0;
}

.is-sticky #nav h1 {
    display: block;
    float: left;
    font-size: 20px;
    text-transform: uppercase;
	background: #000;
	color: #fff;
	padding: 0 10px;
	font-weight: normal;
	height: 26px;
	line-height: 26px;
	margin: 2px 0;
}
/* profile or about */

#profile, #main{
	background: 
		url(../images/topborder.png) center top no-repeat, 			url(../images/bottomborder.png) center bottom no-repeat;
}
#profile .container,
#main .container{
	padding: 105px 0;
	overflow: hidden;
}

#main .container{
	padding: 105px 0;
}
#profile p{
	margin: 0 0 30px 0;
	text-align: center;
}
#profile p:last-child{
	margin-bottom: 0;
}
/* services */

#services{
	background: 
		url(../images/topborder.png) center top no-repeat, 			url(../images/bottomborder.png) center bottom no-repeat;
}
#services .container{
	padding: 105px 0;
}
#services p, #services li{
	font-size: 14px; 
	line-height: normal;
	margin-bottom: 10px;
}
#services p:last-child, #services li:last-child{
	margin-bottom: 0;
}
#services h2{ text-align: center;
	padding: 0 0 25px 0;
	margin: 0 0 25px 0;
	background: url(../images/border1.png) left bottom repeat-x;
	overflow: hidden;
}
#services table{ 
	border-left: 1px solid #eee;
	border-bottom: 1px solid #eee;
	margin-bottom: 20px;
}
#services table:last-child{ 
	margin-bottom: 0;
}
#services table.full{ 
	width: 100%;
}
#services table.golden td{ 
	width: 80%;
}
#services table.golden td p{
	margin: 0 0 10px 0;
}
#services table.golden td p:last-child{
	margin: 0 0 0 0;
}
#services table.golden td:last-child{ 
	width: 20%;
	text-align: right;
}
#services table td{ 
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	padding: 10px 5px;
	font-size: 12px;
}

#services table tr:nth-child(odd) {
    background-color: #f5f5f5;
}

#services .tri{
	overflow: hidden;
	margin-bottom: 20px;
}
#services .tri .col{
	width: 30%;
	float: left;
	display: inline-block;
	margin: 0 48px 0 0;
}
#services .tri .col:last-child{
	margin-right: 0;
}
#services .tri.dual .col{
	width: 48%;
	float: left;
	display: inline-block;
	margin: 0 38px 20px 0;
}
#services .tri.dual .col:last-child{
	margin-right: 0;
}

#services .tri.quad .col {
    width: 23%;
    float: left;
    display: inline-block;
    margin: 0 18px 20px 0;
}
#services .tri.quad .col:last-child{
	margin-right: 0;
}



#services .tri .col > h3{
	text-align: center;
	margin-bottom: 25px;
}
#services .centered{
	text-align: center !important;
}
#services .tri .col .split2{}
#services .tri .col .split2 table{
	width: 48%;
	float: left;
}
#services .tri .col .split2 table:last-child{
	float: right;
}
#services table td{
	text-align: left;
}
#services table td:last-child{
	text-align: right;
}
#services .tri .col .split3{}

#services ul{}
#services ul li{
	margin: 0 0 10px 20px;
}

/* gallery */

#gallery{
	background: 
		url(../images/topborder-inverted.png) center top no-repeat, 			url(../images/bottomborder-inverted.png) center bottom no-repeat;
		background-color: #191919;
}
#gallery .container{
	padding: 105px 0;
	overflow: hidden;
}

#gallery ul{
	list-style: none;
	position: relative;
	margin: 0 -18px;
}
#gallery ul li{
	float: left;
	margin: 0 18px 36px 18px;
	
}

/* contact */

#contact{
	background: 
		url(../images/topborder.png) center top no-repeat, 			url(../images/bottomborder.png) center bottom no-repeat;
}
#contact > .container{
	padding: 105px 0;
	overflow: hidden;
	
	background: url(../images/logo2.png) right bottom no-repeat;
}

#contact h3{
	font-size: 14px;
	text-transform: uppercase;
	
	
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    background: url(../images/border1.png) left bottom repeat-x;
}
#contact p, #contact label{
	color: #333;
}
#contact a{
	color: #000;
	text-decoration: underline;
}
#contact a:hover{
	text-decoration: none;
}
#contact .tri{
	overflow: hidden;
	margin-bottom: 20px;
}
#contact .tri .col{
	width: 30%;
	float: left;
	display: inline-block;
	margin: 0 48px 0 0;
}
#contact .tri .col:last-child{
	margin-right: 0;
}

#contact ul{
	list-style: none;
}
#contact ul li{
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	padding-left: 20px;
	margin-bottom: 10px;
}
#contact ul li.address{
	background: url(../images/address.png) left center no-repeat;
}
#contact ul li.phone{
	background: url(../images/phone.png) left center no-repeat;
}
#contact ul li.email{
	background: url(../images/email.png) left center no-repeat;
}

#contact table{
	width: 100%;
}
#contact table td{	
	padding: 10px 5px;
	font-size: 14px;
}
#contact table td:last-child{	
	text-align: right;
}

#contact table tr:nth-child(odd) {
    background-color: #f5f5f5;
}





/* footer */

#footer{
	background: #000;
}
#footer .container{
overflow: hidden;
}

#footer p{
	font-size: 13px;
	margin: 0;
	color: #fff;
	padding: 10px 0;
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
	color: #fff;
}
#footer p a:hover{
	text-decoration: none;
}
#footer .left{
float: left;
}
#footer .right{
float: right;
}



/* form */

#contactus label
{
   font-size: 14px;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 14px;
  width: 298px;
  border: 1px solid #d6d6d6;
  background: #f5f5f5;
}

#contactus input[type="text"]
{
  height: 25px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
   height: 26px;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 14px;
   background: url(../images/nav-bg1.png) left center repeat-x;
   text-transform: uppercase;
   cursor: pointer;
}

#contactus textarea
{
  height: 146px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  background-color : #ffff99;
}

#contactus .container
{
   margin-top:0;
   margin-bottom: 25px;
   padding: 0;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#333;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/


#blogpage #nav{ width: 100%;
background: #fff;
border-top: 3px solid #000;
border-bottom: 3px solid #000;
}

#blogpage #nav .container{
	margin-bottom: 0;
}

#blogpage #nav ul{
	float: right;
}
#blogpage #nav ul li{
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
margin: 0 0 0 20px;
float: left;
}
#blogpage #nav ul li a{
border-top: 1px solid #000;
border-bottom: 1px solid #000;
background: none;
margin: 0;
}

#blogpage #nav h1 {
    display: block;
    float: left;
    font-size: 20px;
    text-transform: uppercase;
	background: #000;
	color: #fff;
	padding: 0 10px;
	font-weight: normal;
	height: 26px;
	line-height: 26px;
	margin: 2px 0;
}


#main {
    overflow: hidden;
}
.primary{ width: 65%; float: left; }
.secondary{width: 30%; float: right; }
.secondary h2, .primary > h2{
text-align: left;
    padding: 0 0 25px 0;
    margin: 0 0 25px 0;
    background: url(../images/border1.png) left bottom repeat-x;
    overflow: hidden;

}

#blogroll{ min-height: 400px;}

.block{
	overflow: hidden;
    padding: 0 0 25px 0;
    margin: 0 0 45px 0;
    background: url(../images/border1.png) left bottom repeat-x;
}

.block:last-child{
    background: none;
	
	
}

.block h1,
.block h2,
.block h3,
.block h4,
.blcok p{
	margin: 0 0 15px 0;
}

.block h1{ font-size: 30px; }
.block h2{ font-size: 25px; }
.block h3{ font-size: 20px; }
.block h4{ font-size: 18px; }
.block small{
	display: block;
	margin: 0 0 15px 0;
}
.block p{}

.block ul {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 30px;
}
.block ol {
    padding-left: 20px;
    margin-bottom: 30px;
}

.block ul li,
.block ol li {
    margin: 0 0 15px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #000;
}



.block .info{
	overflow: hidden;
}
.block .info h1{
	margin-bottom: 15px;
}
.block .info p{
}
.block .info small{
	margin-bottom: 15px;
}

.block .thumb{
	float: left;
	margin: 0 15px 15px 0;
	display: none;
}
.block.article .thumb{
	float: right;
	margin: 0 0 15px 15px;
}
.block .thumb img{
	display: block;
	margin: 0;
	padding: 0;
	border: none;
}

.block .callto{}
.block .callto a{
	height: 26px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    background: url(../images/nav-bg1.png) left center repeat-x;
    text-transform: uppercase;
    cursor: pointer;
	display: inline-block;
	text-decoration: none;
	color: #000;
}

.block .callto a:hover{
	opacity: 0.8;
}

.posts {
    padding-left: 20px;
    margin-bottom: 30px;
}
.posts li {
    margin-bottom: 10px;
	color: #333;
}

.posts li a {
    color: #333;
	text-decoration: none;
}
.posts li a:hover{
	opacity: 0.8;
}
#profile .callto a{
background: url(../images/nav-bg1.png) left center repeat-x;
    height: 26px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    display: inline-block;
    margin: 0 20px;
    text-transform: uppercase;
    color: #000;
    line-height: 26px;
}

#profile .callto a:hover{
	opacity: 0.8;
}







